Subject: Re: Models vs. CGI
From: Stephen Benson <[email-masked]>
To: [email-masked]
Date: Thu, 21 Mar 1996 00:54:22 -0800

>At 04:06 PM 3/20/96 -0500, you wrote:
>
>
>>The end result of commercial CGI may not be art to some, but there is a lot of
>>art in what we do.  The good stuff at least.  If you're paid it's not art?
>>Is that it?  
>
>Hardly!  Picasso's heirs were certainly left with a tidy fortune!  The
>question of what is and isn't art is the kind of thing that leads to endless
>debate, because there are no hard answers, only opinions.
>
>One of my favorites happens to come from Picasso; he said you can always
>tell real art because it has "teeth"!
>
>>Something need not attempt to "advance human consciousness" to be considered
>>"art."

I think there's no doubt that CGI will change/is changing our
consciousness -- new worlds and new forms of human interaction
(VRML and the virtual net etc), miniature worlds created by
God-like artists (a traditional view of art -- cf The Tempest).

And sometimes 'true art' is not _intentionally_ created as high art
but is a response to change; later it is seen as 'art'.